class CreateCategoryCategoryables < ActiveRecord::Migration[6.0]
  def change
    create_table :category_categoryables do |t|
      t.references   :category,   index: true
      t.string       :categoryable_type
      t.integer      :categoryable_id

      t.timestamps
    end
  end
end
